@charset "UTF-8";

@font-face {
  font-family: "light-telefont";
  src:url("fonts/light-telefont.eot");
  src:url("fonts/light-telefont.eot?#iefix") format("embedded-opentype"),
    url("fonts/light-telefont.woff") format("woff"),
    url("fonts/light-telefont.ttf") format("truetype"),
    url("fonts/light-telefont.svg#light-telefont") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "light-telefont" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="light-"]:before,
[class*=" light-"]:before {
  font-family: "light-telefont" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.light-configuracion-router:before {
  content: "\6e";
}
.light-servicio-tecnico-movil:before {
  content: "\71";
}
.light-cheuron-up:before {
  content: "\61";
}
.light-cheuron-right:before {
  content: "\62";
}
.light-cheuron-left:before {
  content: "\63";
}
.light-cheuron-down:before {
  content: "\64";
}
.light-at-cliente:before {
  content: "\65";
}
.light-configuracion:before {
  content: "\66";
}
.light-configurar-movil:before {
  content: "\67";
}
.light-foro:before {
  content: "\68";
}
.light-campana:before {
  content: "\69";
}
.light-mapa:before {
  content: "\6a";
}
.light-internet-movil:before {
  content: "\6d";
}
.light-movil-tablet:before {
  content: "\6b";
}
.light-factura-digital:before {
  content: "\70";
}
.light-informacion:before {
  content: "\72";
}
.light-raton:before {
  content: "\74";
}
.light-restart:before {
  content: "\75";
}
.light-configuracion-correo:before {
  content: "\76";
}
.light-renovar-equipo:before {
  content: "\6f";
}
.light-me-gusta:before {
  content: "\73";
}
.light-renovar-contrato:before {
  content: "\77";
}
.light-idea:before {
  content: "\78";
}
.light-equipo-asesor:before {
  content: "\79";
}
.light-ver:before {
  content: "\7a";
}
.light-accesibilidad:before {
  content: "\41";
}
.light-movil:before {
  content: "\42";
}
.light-fibra:before {
  content: "\43";
}
.light-directorio:before {
  content: "\44";
}
.light-alerta:before {
  content: "\45";
}
.light-sms:before {
  content: "\46";
}
.light-global:before {
  content: "\47";
}
.light-lineas-adicionales:before {
  content: "\6c";
}
.light-ok:before {
  content: "\48";
}
.light-reloj:before {
  content: "\49";
}
.light-roaming-movil:before {
  content: "\4a";
}
.light-consulta:before {
  content: "\4b";
}
.light-ahorro-movil:before {
  content: "\4c";
}
.light-factura:before {
  content: "\4d";
}
.light-usuario:before {
  content: "\4e";
}
.light-documento:before {
  content: "\4f";
}
.light-sin-pemanencia:before {
  content: "\50";
}
.light-blog:before {
  content: "\51";
}
.light-fijo:before {
  content: "\52";
}
.light-portatil:before {
  content: "\53";
}
.light-dinero:before {
  content: "\54";
}
.light-marcacion:before {
  content: "\55";
}
.light-descargar:before {
  content: "\56";
}
.light-ofertas:before {
  content: "\57";
}
.light-multicontenido:before {
  content: "\58";
}
.light-play:before {
  content: "\59";
}
.light-router:before {
  content: "\5a";
}
.light-no-gracias:before {
  content: "\30";
}
.light-lanzamiento:before {
  content: "\31";
}
.light-indicar:before {
  content: "\32";
}
.light-favoritos:before {
  content: "\33";
}
.light-tv:before {
  content: "\34";
}
.light-futbol:before {
  content: "\36";
}
.light-cine:before {
  content: "\37";
}
.light-ayuda-facil:before {
  content: "\38";
}
.light-estoy-contigo:before {
  content: "\39";
}
.light-avion:before {
  content: "\22";
}
.light-noticias:before {
  content: "\23";
}
.light-seguridad:before {
  content: "\24";
}
.light-wifi:before {
  content: "\25";
}
.light-aura:before {
  content: "\26";
}
.light-desco:before {
  content: "\27";
}
.light-u7d:before {
  content: "\28";
}
.light-vod:before {
  content: "\29";
}
.light-grabar:before {
  content: "\2a";
}
.light-ajustes:before {
  content: "\2b";
}
.light-multipantalla:before {
  content: "\2c";
}
.light-multidispositivo:before {
  content: "\2d";
}
.light-baloncesto:before {
  content: "\2e";
}
.light-motor:before {
  content: "\35";
}
.light-series:before {
  content: "\2f";
}
.light-uhd:before {
  content: "\3a";
}
.light-tenis:before {
  content: "\3b";
}
.light-chatbox-nuevo:before {
  content: "\3c";
}
.light-bidi:before {
  content: "\e02b";
}
.light-car:before {
  content: "\e02c";
}
.light-microfono:before {
  content: "\e02d";
}
.light-filtro:before {
  content: "\e02e";
}
.light-hogar:before {
  content: "\3d";
}
.light-cine-disney:before {
  content: "\3e";
}
.light-comenzar:before {
  content: "\21";
}
.light-tus-datos:before {
  content: "\3f";
}
.light-ecologico:before {
  content: "\40";
}
.light-casa-segura:before {
  content: "\5b";
}
.light-compra:before {
  content: "\5d";
}
.light-salud:before {
  content: "\5e";
}
.light-gps:before {
  content: "\5f";
}
.light-4g:before {
  content: "\60";
}
.light-token-l:before {
  content: "\7b";
}
.light-fonendoscopio:before {
  content: "\7c";
}
.light-hospital:before {
  content: "\7d";
}
.light-cuidar:before {
  content: "\7e";
}
.light-acreditacion:before {
  content: "\5c";
}
.light-calendario:before {
  content: "\e000";
}
.light-gota:before {
  content: "\e001";
}
.light-roto:before {
  content: "\e002";
}
.light-cita-salud:before {
  content: "\e003";
}
